{
	"name" : "trac",
	"type" : "issuetracker",
	"builtIn" : true,
	"displayName" : "Trac",
	"description" : "Connects to Trac project management tool",
	"command" : "${builtIn}/plugs/issuetracker/trac/tracplug",
	"template" : "${builtIn}/plugs/issuetracker/trac/tracplug.config.template",
	"icon" : "${builtIn}/plugs/issuetracker/trac/tracplug.png"
}